Subject: 100+ new CVs found matching search Blog Writing
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jan 2020 02:08:44 +0530

Saved Search Alert Mailer

naukri.com
India's No.1 Job Site

Dear [email-masked],

We have found 132 new CVs matching your search Blog Writing.

Top 10 new CVs matching your saved search criteria

| |

Lives in Delhi. Finding a job that pays for my travel expense and encourages me to write. I am also a freelance writer busy blogging and, writing on different issues and travel stories. When I am n...

Neha Rawat

Current Designation: Content Writer

Current Company: Salax E Services

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 1 Year(s) 7 Month(s)

CTC: 2.75 Lacs

.B.A(2018)Delhi College of Arts & Commerce, Delhi

Pref Location: Delhi, Delhi/NCR, Noida

Key Skills: content writing,creative writing,content editing,blog writing,article writing,proof reading,seo writing,blogs,editing,articles,blogger,technical writing

Resume Views: 1 | Last Active: 25 Jan 2020 | Modified: 25 Jan 2020 | Similar Resumes (23)

I would like to present myself as a blogger and content writer. I have an excellent communication skills in Eng Seasoned professional with 2 years of experience. Expert in Creative Writing, Article...

Jyoti Tejpal

Current Designation: N/A

Current Company: N/A

Previous Designation: Content Writer

Previous Company: Hisarmetro.com

Current Location: Delhi

Exp: 2 Year(s) 2 Month(s)

CTC: 1.20 Lacs

.

Pref Location: Delhi, Noida, Gurgaon

Key Skills: Creative Writing, Article Writing, Copy Writing, Blog Writing, Content Writing, Press Release, Content Development, Articles, SEO Writing, Blog Posting

Last Active: 25 Jan 2020 | Modified: 25 Jan 2020

BJMC, working as a Content Writer

Arushi Bhalla

Current Designation: N/A

Current Company: N/A

Previous Designation: Social Media Marketing Intern

Previous Company: Eat Treat

Current Location: Delhi

Exp: Fresher

.BJMC(2018)Guru Gobind Singh Indraprastha University (GGSIU)

Pref Location: Delhi

Key Skills: Blogging,Social Media Marketing,Content Editing,Blogs,Article Writing,Editing,Social Networking,Creative Writing,News Writing,Writing,Facebook,Blog Commenting,Social Media,Google AdWords,Keyword Research,Blog Submission,Blog Posting,Blog Writing

Resume Views: 7 | Downloads: 1 | Last Active: 25 Jan 2020 | Modified: 25 Jan 2020 | Similar Resumes (233)

Jobseeker currently living in Delhi

Urooj Naved

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: Fresher

.M.A(2020)Indira Gandhi National Open University (IGNOU)
B.A(2018)Amity University

Pref Location: Delhi, Delhi/NCR

Key Skills: Content Writing,Editing,Content Writer,Blog Writing,Web Content Writing,Web Content,Creative Writing,Blogs,Content Editor,Communication Skills,Presentation Skills,Interpersonal Skills,Management Skills,Marketing,English Typing,MS Office

Resume Views: 16 | Downloads: 1 | Last Active: 25 Jan 2020 | Modified: 25 Jan 2020 | Similar Resumes (5)

job seeker with b.com hons living in delhi, experience of working in a company and worked in as an event coordinator in a ngo

Ritika Negi

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: Fresher

.B.Com(2019)UNIVERSITY OF DELHI, DELHI

Pref Location: Delhi

Key Skills: Acting,Singing,Content Editing,Content Writing,Blog Writing,Photography,Language Editing,Creative Writing,Copy Writing,Event Management,Drawing,Reading,Education,Teaching,Journalism,Modeling

Resume Views: 8 | Last Active: 25 Jan 2020 | Modified: 25 Jan 2020 | Similar Resumes (2)

I am a self-reliant, hardworking and resilient professional with hands on experience in SEO, SEM, SMO, Word-Press development and has in-depth knowledge of market research and lead generation. A re...

TANJEET SINGH

Current Designation: SEO Executive, Digital Marketing Specialist

Current Company: Signature Visas

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 0 Year(s) 11 Month(s)

CTC: 2.15 Lacs

.B.Tech/B.E.(2016)Guru Gobind Singh Indraprastha University (GGSIU)

Pref Location: Delhi, Gurgaon

Key Skills: keyword analysis, search engine submission, seo analyst, seo, digital marketing, social media optimization, search engine optimization, web designing, link building, off-page optimization, on-page optimization, keyword research, content strategy

Resume Views: 7 | Last Active: 25 Jan 2020 | Modified: 25 Jan 2020 | Similar Resumes (11)

PGDM with 11 moth experience in Operation (Google onsite )

Awinash Ranjan Singh

Current Designation: Associate Analyst

Current Company: Vaco Binary

Previous Designation: N/A

Previous Company: N/A

Current Location: Gurgaon

Exp: 0 Year(s) 11 Month(s)

CTC: 2.60 Lacs

.MBA/PGDM(2018)JK BUSINESS SCHOOL
B.Com(2016)ITM University

Pref Location: Gurgaon

Key Skills: Time Management,Problem Solving,quick learning,Leadership

Resume Views: 5 | Downloads: 2 | Last Active: 25 Jan 2020 | Modified: 25 Jan 2020 | Similar Resumes (7)

Chartered Accountant with rich experience in credit risk/analysis, statutory audit.

Abhinandan Jain

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 0 Year(s) 0 Month(s)

CTC: 0.0 Lacs

.CA(2019)Institute of Chartered Accountant of India (ICAI)

Pref Location: Delhi, Gurgaon, Delhi/NCR

Key Skills: Accounting,Finance,Auditing,Banking,Financial Reporting,Financial Services,Credit Analysis,Risk Management,Financial Analysis,Credit Risk,Derivatives,Communication Skills, EXCEL, MS OFFICE, POWERPOINT

Resume Views: 5 | Downloads: 2 | Last Active: 25 Jan 2020 | Modified: 25 Jan 2020 | Similar Resumes (9)

Worked as QA at Webkul Software Pvt.ltd.Working on Agile-Jira methodology.Having good knowledge in functional ,smoke, Regression , Performance & Security testing.Good knowledge of JAVA & SQL.Workin...

Afreen Amani

Current Designation: QA Test Engineer

Current Company: Webkul Software Pvt. Ltd.

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 2 Year(s) 0 Month(s)

CTC: 2.50 Lacs

.MCA(2018)Indira Gandhi National Open University (IGNOU)
BCA(2015)Indira Gandhi National Open University (IGNOU)

Pref Location: Gurgaon, Noida, Delhi/NCR

Key Skills: SQL,Java,Bug Tracking Tool,Test Cases,Test Case Execution,Manual,STLC,Smoke Testing,Regression Testing,Bug Reporting,Integration Testing,Software Testing,Manual Testing,DBMS,Black Box Testing,Smoke,GIT,Gatling,Burpsuite,automation,Selenium,katalon

Resume Views: 25 | Downloads: 2 | Last Active: 25 Jan 2020 | Modified: 25 Jan 2020 | Similar Resumes (47)

Front End Developer working in 9stacks.com with 2 years of experience in React

Subhash Chandra

Current Designation: Front End Developer

Current Company: Sparskills Technologies Ltd

Previous Designation: Software Engineer

Previous Company: Optum Global Solutions (United Health Group)

Current Location: Gurgaon

Exp: 2 Year(s) 0 Month(s)

CTC: 0.0 Lacs

.B.Tech/B.E.(2017)Dayananda Sagar College of Engineering

Pref Location: Gurgaon, Bangalore

Key Skills: HTML,Javascript,CSS,Web Development,Bootstrap,React.Js

Resume Views: 59 | Downloads: 12 | Last Active: 25 Jan 2020 | Modified: 25 Jan 2020 | Similar Resumes (78)

| |
| To view newly registered CVs matching your Saved Search, click here. |
| |

Regards
Naukri.com Team

You can reach us at

| |
| |

1800-102-5558 | [email-masked] | Our Branches
| |

Report a problem
This is a Computer-generated email, please do not reply to this message.